.clsMainTableAlign h1{
	display:none;
}

.clsHomeMainImage{
	height:238px;
}

.clsHomeTable{
	width:752px;
	background:url(/images/bg_bottom.gif) no-repeat center bottom;
}

.clsHomeRightPanel{
	width:457px;
	width:447px;
	padding:0 10px 0 0;
}

.clsHomeLeftPanel{
	width:295px;
	width:275px;
	padding:0 11px 0 9px;
}

.clsMainTableAlign .clsCon{
	padding:0 10px 10px 10px;
	border-right:5px solid #F3E5CB;
	border-bottom:5px solid #F3E5CB;
	background:#F9F9F9;
}









.clsHomeText{
}


.clsHomeNews{
}


.clsHomeBanner{
	margin:10px 0 0 0;
}
